@media print {
  .very_old *,
  .very_old :after,
  .very_old :before {
    color: #000 !important;
    text-shadow: none !important;
    background: 0 0 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
  }

  .very_old h2 {
    orphans: 3;
    widows: 3;
    page-break-after: avoid;
  }
}

.very_old {
  padding: 50px;
  max-width: 100%;
  overflow: auto;
}

.very_old * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.very_old :after,
.very_old :before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.very_old a {
  font-size: 12px;
  color: #337ab7;
  text-decoration: none;
}

.very_old a:focus,
.very_old a:hover {
  color: #23527c;
  text-decoration: underline;
}

.very_old h2 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 30px;
}

.very_old #content h2 {
  font-size: 30px;
  text-align: left;
  color: #000000;
  margin-top: 0px;
  margin-bottom: 10px;
  border-bottom: 3px solid #000000;
  padding-bottom: 5px;
}


.very_old h4 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
}

.very_old #content h4 {
  font-size: 18px;
  text-align: left;
  color: #000000;
  margin-top: 20px;
  margin-bottom: 10px;
}

.very_old #page_content td {
  white-space: pre-line;
}

.very_old table {
  border-spacing: 0;
  border-collapse: collapse;
}

@media print {

  .very_old *,
  .very_old :after,
  .very_old :before {
    color: #000 !important;
    text-shadow: none !important;
    background: 0 0 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
  }

  .very_old thead {
    display: table-header-group;
  }

  .very_old tr {
    page-break-inside: avoid;
  }

  .very_old .table {
    border-collapse: collapse !important;
  }

  .very_old .table td,
  .very_old .table th {
    background-color: #fff !important;
  }

  .very_old .table-bordered td,
  .very_old .table-bordered th {
    border: 1px solid #ddd !important;
  }
}




.very_old table {
  background-color: transparent;
}

.very_old th {
  text-align: left;
  font-weight: bold;
}


.very_old .table>thead:first-child>tr:first-child>th {
  border-top: 0;
}

.very_old .table-bordered {
  border: 1px solid #ddd;
}

.very_old .table-bordered>tbody>tr>td,
.very_old .table-bordered>thead>tr>th {
  border: 1px solid #ddd;
}

.very_old .table-striped>tbody>tr:nth-of-type(odd) {
  background-color: #f9f9f9;
}

.very_old #content table {
  font-size: 12px;
}

.very_old #content table.table-bordered th {
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #ddd;
}

.very_old #content table.table-striped>tbody>tr:nth-of-type(odd) {
  background-color: #f9f9f9;
}

.very_old table {
  width: 100%;
  font-size: 8pt !important;
}

.very_old td {
  max-width: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;

}


@media print {

  .very_old *,
  .very_old :after,
  .very_old :before {
    color: #000 !important;
    text-shadow: none !important;
    background: 0 0 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
  }

  .very_old thead {
    display: table-header-group;
  }

  .very_old tr {
    page-break-inside: avoid;
  }

  .very_old .table th {
    background-color: #fff !important;
  }

  .very_old .table-bordered th {
    border: 1px solid #ddd !important;
  }
}



.very_old .table>thead>tr>th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}



@media print {

  .very_old *,
  .very_old :after,
  .very_old :before {
    color: #000 !important;
    text-shadow: none !important;
    background: 0 0 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
  }

  .very_old tr {
    page-break-inside: avoid;
  }

  .very_old .table th {
    background-color: #fff !important;
  }

  .very_old .table-bordered th {
    border: 1px solid #ddd !important;
  }
}




.very_old .table>thead>tr>th {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}




.very_old .table-bordered>thead>tr>th {
  border-bottom-width: 2px;
}



@media print {

  .very_old *,
  .very_old :after,
  .very_old :before {
    color: #000 !important;
    text-shadow: none !important;
    background: 0 0 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
  }

  .very_old .table th {
    background-color: #fff !important;
  }

  .very_old .table-bordered th {
    border: 1px solid #ddd !important;
  }
}







@media print {

  .very_old *,
  .very_old :after,
  .very_old :before {
    color: #000 !important;
    text-shadow: none !important;
    background: 0 0 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
  }

  .very_old tr {
    page-break-inside: avoid;
  }

  .very_old .table td {
    background-color: #fff !important;
  }

  .very_old .table-bordered td {
    border: 1px solid #ddd !important;
  }
}





@media print {

  .very_old *,
  .very_old :after,
  .very_old :before {
    color: #000 !important;
    text-shadow: none !important;
    background: 0 0 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
  }

  .very_old tr {
    page-break-inside: avoid;
  }

  .very_old .table td {
    background-color: #fff !important;
  }

  .very_old .table-bordered td {
    border: 1px solid #ddd !important;
  }
}




.very_old .table>tbody>tr>td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}

.very_old .table-bordered>tbody>tr>td {
  border: 1px solid #ddd;
}

.very_old .table-striped>tbody>tr:nth-of-type(odd) {
  background-color: #f9f9f9;
}

.very_old #content table.table-striped>tbody>tr:nth-of-type(odd) {
  background-color: #f9f9f9;
}

.very_old td {
  max-width: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.very_old #page_content td {
  white-space: pre-line;

}

@media print {

  .very_old *,
  .very_old :after,
  .very_old :before {
    color: #000 !important;
    text-shadow: none !important;
    background: 0 0 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
  }

  .very_old .table td {
    background-color: #fff !important;
  }

  .very_old .table-bordered td {
    border: 1px solid #ddd !important;
  }
}




.very_old .table>tbody>tr>td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}

.very_old .table-bordered>tbody>tr>td {
  border: 1px solid #ddd;
}

.very_old #content table.table-bordered td {
  border: 1px solid #ddd;
}

.very_old td {
  max-width: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.very_old .container {
  padding: 0 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 768px) {
  .very_old .container {
    width: 750px;
  }
}

@media (min-width: 992px) {
  .very_old .container {
    width: 970px;
  }
}

@media (min-width: 1200px) {
  .very_old .container {
    width: 1170px;
  }
}

.very_old .container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.very_old .row {
  margin-right: -15px;
  margin-left: -15px;
}

.very_old .col-xs-1,
.very_old .col-sm-1,
.very_old .col-md-1,
.very_old .col-lg-1,
.very_old .col-xs-2,
.very_old .col-sm-2,
.very_old .col-md-2,
.very_old .col-lg-2,
.very_old .col-xs-3,
.very_old .col-sm-3,
.very_old .col-md-3,
.very_old .col-lg-3,
.very_old .col-xs-4,
.very_old .col-sm-4,
.very_old .col-md-4,
.very_old .col-lg-4,
.very_old .col-xs-5,
.very_old .col-sm-5,
.very_old .col-md-5,
.very_old .col-lg-5,
.very_old .col-xs-6,
.very_old .col-sm-6,
.very_old .col-md-6,
.very_old .col-lg-6,
.very_old .col-xs-7,
.very_old .col-sm-7,
.very_old .col-md-7,
.very_old .col-lg-7,
.very_old .col-xs-8,
.very_old .col-sm-8,
.very_old .col-md-8,
.very_old .col-lg-8,
.very_old .col-xs-9,
.very_old .col-sm-9,
.very_old .col-md-9,
.very_old .col-lg-9,
.very_old .col-xs-10,
.very_old .col-sm-10,
.very_old .col-md-10,
.very_old .col-lg-10,
.very_old .col-xs-11,
.very_old .col-sm-11,
.very_old .col-md-11,
.very_old .col-lg-11,
.very_old .col-xs-12,
.very_old .col-sm-12,
.very_old .col-md-12,
.very_old .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.very_old .col-xs-1,
.very_old .col-xs-2,
.very_old .col-xs-3,
.very_old .col-xs-4,
.very_old .col-xs-5,
.very_old .col-xs-6,
.very_old .col-xs-7,
.very_old .col-xs-8,
.very_old .col-xs-9,
.very_old .col-xs-10,
.very_old .col-xs-11,
.very_old .col-xs-12 {
  float: left;
}

.very_old .col-xs-12 {
  width: 100%;
}

.very_old .col-xs-11 {
  width: 91.66666667%;
}

.very_old .col-xs-10 {
  width: 83.33333333%;
}

.very_old .col-xs-9 {
  width: 75%;
}

.very_old .col-xs-8 {
  width: 66.66666667%;
}

.very_old .col-xs-7 {
  width: 58.33333333%;
}

.very_old .col-xs-6 {
  width: 50%;
}

.very_old .col-xs-5 {
  width: 41.66666667%;
}

.very_old .col-xs-4 {
  width: 33.33333333%;
}

.very_old .col-xs-3 {
  width: 25%;
}

.very_old .col-xs-2 {
  width: 16.66666667%;
}

.very_old .col-xs-1 {
  width: 8.33333333%;
}

.very_old .col-xs-pull-12 {
  right: 100%;
}

.very_old .col-xs-pull-11 {
  right: 91.66666667%;
}

.very_old .col-xs-pull-10 {
  right: 83.33333333%;
}

.very_old .col-xs-pull-9 {
  right: 75%;
}

.very_old .col-xs-pull-8 {
  right: 66.66666667%;
}

.very_old .col-xs-pull-7 {
  right: 58.33333333%;
}

.very_old .col-xs-pull-6 {
  right: 50%;
}

.very_old .col-xs-pull-5 {
  right: 41.66666667%;
}

.very_old .col-xs-pull-4 {
  right: 33.33333333%;
}

.very_old .col-xs-pull-3 {
  right: 25%;
}

.very_old .col-xs-pull-2 {
  right: 16.66666667%;
}

.very_old .col-xs-pull-1 {
  right: 8.33333333%;
}

.very_old .col-xs-pull-0 {
  right: auto;
}

.very_old .col-xs-push-12 {
  left: 100%;
}

.very_old .col-xs-push-11 {
  left: 91.66666667%;
}

.very_old .col-xs-push-10 {
  left: 83.33333333%;
}

.very_old .col-xs-push-9 {
  left: 75%;
}

.very_old .col-xs-push-8 {
  left: 66.66666667%;
}

.very_old .col-xs-push-7 {
  left: 58.33333333%;
}

.very_old .col-xs-push-6 {
  left: 50%;
}

.very_old .col-xs-push-5 {
  left: 41.66666667%;
}

.very_old .col-xs-push-4 {
  left: 33.33333333%;
}

.very_old .col-xs-push-3 {
  left: 25%;
}

.very_old .col-xs-push-2 {
  left: 16.66666667%;
}

.very_old .col-xs-push-1 {
  left: 8.33333333%;
}

.very_old .col-xs-push-0 {
  left: auto;
}

.very_old .col-xs-offset-12 {
  margin-left: 100%;
}

.very_old .col-xs-offset-11 {
  margin-left: 91.66666667%;
}

.very_old .col-xs-offset-10 {
  margin-left: 83.33333333%;
}

.very_old .col-xs-offset-9 {
  margin-left: 75%;
}

.very_old .col-xs-offset-8 {
  margin-left: 66.66666667%;
}

.very_old .col-xs-offset-7 {
  margin-left: 58.33333333%;
}

.very_old .col-xs-offset-6 {
  margin-left: 50%;
}

.very_old .col-xs-offset-5 {
  margin-left: 41.66666667%;
}

.very_old .col-xs-offset-4 {
  margin-left: 33.33333333%;
}

.very_old .col-xs-offset-3 {
  margin-left: 25%;
}

.very_old .col-xs-offset-2 {
  margin-left: 16.66666667%;
}

.very_old .col-xs-offset-1 {
  margin-left: 8.33333333%;
}

.very_old .col-xs-offset-0 {
  margin-left: 0;
}

@media (min-width: 768px) {

  .very_old .col-sm-1,
  .very_old .col-sm-2,
  .very_old .col-sm-3,
  .very_old .col-sm-4,
  .very_old .col-sm-5,
  .very_old .col-sm-6,
  .very_old .col-sm-7,
  .very_old .col-sm-8,
  .very_old .col-sm-9,
  .very_old .col-sm-10,
  .very_old .col-sm-11,
  .very_old .col-sm-12 {
    float: left;
  }

  .very_old .col-sm-12 {
    width: 100%;
  }

  .very_old .col-sm-11 {
    width: 91.66666667%;
  }

  .very_old .col-sm-10 {
    width: 83.33333333%;
  }

  .very_old .col-sm-9 {
    width: 75%;
  }

  .very_old .col-sm-8 {
    width: 66.66666667%;
  }

  .very_old .col-sm-7 {
    width: 58.33333333%;
  }

  .very_old .col-sm-6 {
    width: 50%;
  }

  .very_old .col-sm-5 {
    width: 41.66666667%;
  }

  .very_old .col-sm-4 {
    width: 33.33333333%;
  }

  .very_old .col-sm-3 {
    width: 25%;
  }

  .very_old .col-sm-2 {
    width: 16.66666667%;
  }

  .very_old .col-sm-1 {
    width: 8.33333333%;
  }

  .very_old .col-sm-pull-12 {
    right: 100%;
  }

  .very_old .col-sm-pull-11 {
    right: 91.66666667%;
  }

  .very_old .col-sm-pull-10 {
    right: 83.33333333%;
  }

  .very_old .col-sm-pull-9 {
    right: 75%;
  }

  .very_old .col-sm-pull-8 {
    right: 66.66666667%;
  }

  .very_old .col-sm-pull-7 {
    right: 58.33333333%;
  }

  .very_old .col-sm-pull-6 {
    right: 50%;
  }

  .very_old .col-sm-pull-5 {
    right: 41.66666667%;
  }

  .very_old .col-sm-pull-4 {
    right: 33.33333333%;
  }

  .very_old .col-sm-pull-3 {
    right: 25%;
  }

  .very_old .col-sm-pull-2 {
    right: 16.66666667%;
  }

  .very_old .col-sm-pull-1 {
    right: 8.33333333%;
  }

  .very_old .col-sm-pull-0 {
    right: auto;
  }

  .very_old .col-sm-push-12 {
    left: 100%;
  }

  .very_old .col-sm-push-11 {
    left: 91.66666667%;
  }

  .very_old .col-sm-push-10 {
    left: 83.33333333%;
  }

  .very_old .col-sm-push-9 {
    left: 75%;
  }

  .very_old .col-sm-push-8 {
    left: 66.66666667%;
  }

  .very_old .col-sm-push-7 {
    left: 58.33333333%;
  }

  .very_old .col-sm-push-6 {
    left: 50%;
  }

  .very_old .col-sm-push-5 {
    left: 41.66666667%;
  }

  .very_old .col-sm-push-4 {
    left: 33.33333333%;
  }

  .very_old .col-sm-push-3 {
    left: 25%;
  }

  .very_old .col-sm-push-2 {
    left: 16.66666667%;
  }

  .very_old .col-sm-push-1 {
    left: 8.33333333%;
  }

  .very_old .col-sm-push-0 {
    left: auto;
  }

  .very_old .col-sm-offset-12 {
    margin-left: 100%;
  }

  .very_old .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }

  .very_old .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }

  .very_old .col-sm-offset-9 {
    margin-left: 75%;
  }

  .very_old .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }

  .very_old .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }

  .very_old .col-sm-offset-6 {
    margin-left: 50%;
  }

  .very_old .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }

  .very_old .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }

  .very_old .col-sm-offset-3 {
    margin-left: 25%;
  }

  .very_old .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }

  .very_old .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }

  .very_old .col-sm-offset-0 {
    margin-left: 0;
  }
}

@media (min-width: 992px) {

  .very_old .col-md-1,
  .very_old .col-md-2,
  .very_old .col-md-3,
  .very_old .col-md-4,
  .very_old .col-md-5,
  .very_old .col-md-6,
  .very_old .col-md-7,
  .very_old .col-md-8,
  .very_old .col-md-9,
  .very_old .col-md-10,
  .very_old .col-md-11,
  .very_old .col-md-12 {
    float: left;
  }

  .very_old .col-md-12 {
    width: 100%;
  }

  .very_old .col-md-11 {
    width: 91.66666667%;
  }

  .very_old .col-md-10 {
    width: 83.33333333%;
  }

  .very_old .col-md-9 {
    width: 75%;
  }

  .very_old .col-md-8 {
    width: 66.66666667%;
  }

  .very_old .col-md-7 {
    width: 58.33333333%;
  }

  .very_old .col-md-6 {
    width: 50%;
  }

  .very_old .col-md-5 {
    width: 41.66666667%;
  }

  .very_old .col-md-4 {
    width: 33.33333333%;
  }

  .very_old .col-md-3 {
    width: 25%;
  }

  .very_old .col-md-2 {
    width: 16.66666667%;
  }

  .very_old .col-md-1 {
    width: 8.33333333%;
  }

  .very_old .col-md-pull-12 {
    right: 100%;
  }

  .very_old .col-md-pull-11 {
    right: 91.66666667%;
  }

  .very_old .col-md-pull-10 {
    right: 83.33333333%;
  }

  .very_old .col-md-pull-9 {
    right: 75%;
  }

  .very_old .col-md-pull-8 {
    right: 66.66666667%;
  }

  .very_old .col-md-pull-7 {
    right: 58.33333333%;
  }

  .very_old .col-md-pull-6 {
    right: 50%;
  }

  .very_old .col-md-pull-5 {
    right: 41.66666667%;
  }

  .very_old .col-md-pull-4 {
    right: 33.33333333%;
  }

  .very_old .col-md-pull-3 {
    right: 25%;
  }

  .very_old .col-md-pull-2 {
    right: 16.66666667%;
  }

  .very_old .col-md-pull-1 {
    right: 8.33333333%;
  }

  .very_old .col-md-pull-0 {
    right: auto;
  }

  .very_old .col-md-push-12 {
    left: 100%;
  }

  .very_old .col-md-push-11 {
    left: 91.66666667%;
  }

  .very_old .col-md-push-10 {
    left: 83.33333333%;
  }

  .very_old .col-md-push-9 {
    left: 75%;
  }

  .very_old .col-md-push-8 {
    left: 66.66666667%;
  }

  .very_old .col-md-push-7 {
    left: 58.33333333%;
  }

  .very_old .col-md-push-6 {
    left: 50%;
  }

  .very_old .col-md-push-5 {
    left: 41.66666667%;
  }

  .very_old .col-md-push-4 {
    left: 33.33333333%;
  }

  .very_old .col-md-push-3 {
    left: 25%;
  }

  .very_old .col-md-push-2 {
    left: 16.66666667%;
  }

  .very_old .col-md-push-1 {
    left: 8.33333333%;
  }

  .very_old .col-md-push-0 {
    left: auto;
  }

  .very_old .col-md-offset-12 {
    margin-left: 100%;
  }

  .very_old .col-md-offset-11 {
    margin-left: 91.66666667%;
  }

  .very_old .col-md-offset-10 {
    margin-left: 83.33333333%;
  }

  .very_old .col-md-offset-9 {
    margin-left: 75%;
  }

  .very_old .col-md-offset-8 {
    margin-left: 66.66666667%;
  }

  .very_old .col-md-offset-7 {
    margin-left: 58.33333333%;
  }

  .very_old .col-md-offset-6 {
    margin-left: 50%;
  }

  .very_old .col-md-offset-5 {
    margin-left: 41.66666667%;
  }

  .very_old .col-md-offset-4 {
    margin-left: 33.33333333%;
  }

  .very_old .col-md-offset-3 {
    margin-left: 25%;
  }

  .very_old .col-md-offset-2 {
    margin-left: 16.66666667%;
  }

  .very_old .col-md-offset-1 {
    margin-left: 8.33333333%;
  }

  .very_old .col-md-offset-0 {
    margin-left: 0;
  }
}

@media (min-width: 1200px) {

  .very_old .col-lg-1,
  .very_old .col-lg-2,
  .very_old .col-lg-3,
  .very_old .col-lg-4,
  .very_old .col-lg-5,
  .very_old .col-lg-6,
  .very_old .col-lg-7,
  .very_old .col-lg-8,
  .very_old .col-lg-9,
  .very_old .col-lg-10,
  .very_old .col-lg-11,
  .very_old .col-lg-12 {
    float: left;
  }

  .very_old .col-lg-12 {
    width: 100%;
  }

  .very_old .col-lg-11 {
    width: 91.66666667%;
  }

  .very_old .col-lg-10 {
    width: 83.33333333%;
  }

  .very_old .col-lg-9 {
    width: 75%;
  }

  .very_old .col-lg-8 {
    width: 66.66666667%;
  }

  .very_old .col-lg-7 {
    width: 58.33333333%;
  }

  .very_old .col-lg-6 {
    width: 50%;
  }

  .very_old .col-lg-5 {
    width: 41.66666667%;
  }

  .very_old .col-lg-4 {
    width: 33.33333333%;
  }

  .very_old .col-lg-3 {
    width: 25%;
  }

  .very_old .col-lg-2 {
    width: 16.66666667%;
  }

  .very_old .col-lg-1 {
    width: 8.33333333%;
  }

  .very_old .col-lg-pull-12 {
    right: 100%;
  }

  .very_old .col-lg-pull-11 {
    right: 91.66666667%;
  }

  .very_old .col-lg-pull-10 {
    right: 83.33333333%;
  }

  .very_old .col-lg-pull-9 {
    right: 75%;
  }

  .very_old .col-lg-pull-8 {
    right: 66.66666667%;
  }

  .very_old .col-lg-pull-7 {
    right: 58.33333333%;
  }

  .very_old .col-lg-pull-6 {
    right: 50%;
  }

  .very_old .col-lg-pull-5 {
    right: 41.66666667%;
  }

  .very_old .col-lg-pull-4 {
    right: 33.33333333%;
  }

  .very_old .col-lg-pull-3 {
    right: 25%;
  }

  .very_old .col-lg-pull-2 {
    right: 16.66666667%;
  }

  .very_old .col-lg-pull-1 {
    right: 8.33333333%;
  }

  .very_old .col-lg-pull-0 {
    right: auto;
  }

  .very_old .col-lg-push-12 {
    left: 100%;
  }

  .very_old .col-lg-push-11 {
    left: 91.66666667%;
  }

  .very_old .col-lg-push-10 {
    left: 83.33333333%;
  }

  .very_old .col-lg-push-9 {
    left: 75%;
  }

  .very_old .col-lg-push-8 {
    left: 66.66666667%;
  }

  .very_old .col-lg-push-7 {
    left: 58.33333333%;
  }

  .very_old .col-lg-push-6 {
    left: 50%;
  }

  .very_old .col-lg-push-5 {
    left: 41.66666667%;
  }

  .very_old .col-lg-push-4 {
    left: 33.33333333%;
  }

  .very_old .col-lg-push-3 {
    left: 25%;
  }

  .very_old .col-lg-push-2 {
    left: 16.66666667%;
  }

  .very_old .col-lg-push-1 {
    left: 8.33333333%;
  }

  .very_old .col-lg-push-0 {
    left: auto;
  }

  .very_old .col-lg-offset-12 {
    margin-left: 100%;
  }

  .very_old .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }

  .very_old .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }

  .very_old .col-lg-offset-9 {
    margin-left: 75%;
  }

  .very_old .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }

  .very_old .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }

  .very_old .col-lg-offset-6 {
    margin-left: 50%;
  }

  .very_old .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }

  .very_old .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }

  .very_old .col-lg-offset-3 {
    margin-left: 25%;
  }

  .very_old .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }

  .very_old .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }

  .very_old .col-lg-offset-0 {
    margin-left: 0;
  }
}

.very_old caption {
  padding-top: 8px;
  padding-bottom: 8px;
  color: #777;
  text-align: left;
}

.very_old .table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}

.very_old .table>thead>tr>th,
.very_old .table>tbody>tr>th,
.very_old .table>tfoot>tr>th,
.very_old .table>thead>tr>td,
.very_old .table>tbody>tr>td,
.very_old .table>tfoot>tr>td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}


.very_old .table>caption+thead>tr:first-child>th,
.very_old .table>colgroup+thead>tr:first-child>th,
.very_old .table>thead:first-child>tr:first-child>th,
.very_old .table>caption+thead>tr:first-child>td,
.very_old .table>colgroup+thead>tr:first-child>td,
.very_old .table>thead:first-child>tr:first-child>td {
  border-top: 0;
}

.very_old .table>tbody+tbody {
  border-top: 2px solid #ddd;
}

.very_old .table .table {
  background-color: #fff;
}

.very_old .table-condensed>thead>tr>th,
.very_old .table-condensed>tbody>tr>th,
.very_old .table-condensed>tfoot>tr>th,
.very_old .table-condensed>thead>tr>td,
.very_old .table-condensed>tbody>tr>td,
.very_old .table-condensed>tfoot>tr>td {
  padding: 5px;
}

.very_old .table-bordered {
  border: 1px solid #ddd;
}

.very_old .table-bordered>thead>tr>th,
.very_old .table-bordered>tbody>tr>th,
.very_old .table-bordered>tfoot>tr>th,
.very_old .table-bordered>thead>tr>td,
.very_old .table-bordered>tbody>tr>td,
.very_old .table-bordered>tfoot>tr>td {
  border: 1px solid #ddd;
}

.very_old .table-bordered>thead>tr>th,
.very_old .table-bordered>thead>tr>td {
  border-bottom-width: 2px;
}

.very_old .table-striped>tbody>tr:nth-of-type(odd) {
  background-color: #f9f9f9;
}

.very_old .table-hover>tbody>tr:hover {
  background-color: #f5f5f5;
}

.very_old table col[class*=col-] {
  position: static;
  display: table-column;
  float: none;
}

.very_old table td[class*=col-],
.very_old table th[class*=col-] {
  position: static;
  display: table-cell;
  float: none;
}

.very_old .table>thead>tr>td.active,
.very_old .table>tbody>tr>td.active,
.very_old .table>tfoot>tr>td.active,
.very_old .table>thead>tr>th.active,
.very_old .table>tbody>tr>th.active,
.very_old .table>tfoot>tr>th.active,
.very_old .table>thead>tr.active>td,
.very_old .table>tbody>tr.active>td,
.very_old .table>tfoot>tr.active>td,
.very_old .table>thead>tr.active>th,
.very_old .table>tbody>tr.active>th,
.very_old .table>tfoot>tr.active>th {
  background-color: #f5f5f5;
}

.very_old .table-hover>tbody>tr>td.active:hover,
.very_old .table-hover>tbody>tr>th.active:hover,
.very_old .table-hover>tbody>tr.active:hover>td,
.very_old .table-hover>tbody>tr:hover>.active,
.very_old .table-hover>tbody>tr.active:hover>th {
  background-color: #e8e8e8;
}

.very_old .table>thead>tr>td.success,
.very_old .table>tbody>tr>td.success,
.very_old .table>tfoot>tr>td.success,
.very_old .table>thead>tr>th.success,
.very_old .table>tbody>tr>th.success,
.very_old .table>tfoot>tr>th.success,
.very_old .table>thead>tr.success>td,
.very_old .table>tbody>tr.success>td,
.very_old .table>tfoot>tr.success>td,
.very_old .table>thead>tr.success>th,
.very_old .table>tbody>tr.success>th,
.very_old .table>tfoot>tr.success>th {
  background-color: #dff0d8;
}

.very_old .table-hover>tbody>tr>td.success:hover,
.very_old .table-hover>tbody>tr>th.success:hover,
.very_old .table-hover>tbody>tr.success:hover>td,
.very_old .table-hover>tbody>tr:hover>.success,
.very_old .table-hover>tbody>tr.success:hover>th {
  background-color: #d0e9c6;
}

.very_old .table>thead>tr>td.info,
.very_old .table>tbody>tr>td.info,
.very_old .table>tfoot>tr>td.info,
.very_old .table>thead>tr>th.info,
.very_old .table>tbody>tr>th.info,
.very_old .table>tfoot>tr>th.info,
.very_old .table>thead>tr.info>td,
.very_old .table>tbody>tr.info>td,
.very_old .table>tfoot>tr.info>td,
.very_old .table>thead>tr.info>th,
.very_old .table>tbody>tr.info>th,
.very_old .table>tfoot>tr.info>th {
  background-color: #d9edf7;
}

.very_old .table-hover>tbody>tr>td.info:hover,
.very_old .table-hover>tbody>tr>th.info:hover,
.very_old .table-hover>tbody>tr.info:hover>td,
.very_old .table-hover>tbody>tr:hover>.info,
.very_old .table-hover>tbody>tr.info:hover>th {
  background-color: #c4e3f3;
}

.very_old .table>thead>tr>td.warning,
.very_old .table>tbody>tr>td.warning,
.very_old .table>tfoot>tr>td.warning,
.very_old .table>thead>tr>th.warning,
.very_old .table>tbody>tr>th.warning,
.very_old .table>tfoot>tr>th.warning,
.very_old .table>thead>tr.warning>td,
.very_old .table>tbody>tr.warning>td,
.very_old .table>tfoot>tr.warning>td,
.very_old .table>thead>tr.warning>th,
.very_old .table>tbody>tr.warning>th,
.very_old .table>tfoot>tr.warning>th {
  background-color: #fcf8e3;
}

.very_old .table-hover>tbody>tr>td.warning:hover,
.very_old .table-hover>tbody>tr>th.warning:hover,
.very_old .table-hover>tbody>tr.warning:hover>td,
.very_old .table-hover>tbody>tr:hover>.warning,
.very_old .table-hover>tbody>tr.warning:hover>th {
  background-color: #faf2cc;
}

.very_old .table>thead>tr>td.danger,
.very_old .table>tbody>tr>td.danger,
.very_old .table>tfoot>tr>td.danger,
.very_old .table>thead>tr>th.danger,
.very_old .table>tbody>tr>th.danger,
.very_old .table>tfoot>tr>th.danger,
.very_old .table>thead>tr.danger>td,
.very_old .table>tbody>tr.danger>td,
.very_old .table>tfoot>tr.danger>td,
.very_old .table>thead>tr.danger>th,
.very_old .table>tbody>tr.danger>th,
.very_old .table>tfoot>tr.danger>th {
  background-color: #f2dede;
}

.very_old .table-hover>tbody>tr>td.danger:hover,
.very_old .table-hover>tbody>tr>th.danger:hover,
.very_old .table-hover>tbody>tr.danger:hover>td,
.very_old .table-hover>tbody>tr:hover>.danger,
.very_old .table-hover>tbody>tr.danger:hover>th {
  background-color: #ebcccc;
}

.very_old .table-responsive {
  min-height: 0.01%;
  overflow-x: auto;
}

@media screen and (max-width: 767px) {
  .very_old .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
  }

  .very_old .table-responsive>.table {
    margin-bottom: 0;
  }

  .very_old .table-responsive>.table>thead>tr>th,
  .very_old .table-responsive>.table>tbody>tr>th,
  .very_old .table-responsive>.table>tfoot>tr>th,
  .very_old .table-responsive>.table>thead>tr>td,
  .very_old .table-responsive>.table>tbody>tr>td,
  .very_old .table-responsive>.table>tfoot>tr>td {
    white-space: nowrap;
  }

  .very_old .table-responsive>.table-bordered {
    border: 0;
  }

  .very_old .table-responsive>.table-bordered>thead>tr>th:first-child,
  .very_old .table-responsive>.table-bordered>tbody>tr>th:first-child,
  .very_old .table-responsive>.table-bordered>tfoot>tr>th:first-child,
  .very_old .table-responsive>.table-bordered>thead>tr>td:first-child,
  .very_old .table-responsive>.table-bordered>tbody>tr>td:first-child,
  .very_old .table-responsive>.table-bordered>tfoot>tr>td:first-child {
    border-left: 0;
  }

  .very_old .table-responsive>.table-bordered>thead>tr>th:last-child,
  .very_old .table-responsive>.table-bordered>tbody>tr>th:last-child,
  .very_old .table-responsive>.table-bordered>tfoot>tr>th:last-child,
  .very_old .table-responsive>.table-bordered>thead>tr>td:last-child,
  .very_old .table-responsive>.table-bordered>tbody>tr>td:last-child,
  .very_old .table-responsive>.table-bordered>tfoot>tr>td:last-child {
    border-right: 0;
  }

  .very_old .table-responsive>.table-bordered>tbody>tr:last-child>th,
  .very_old .table-responsive>.table-bordered>tfoot>tr:last-child>th,
  .very_old .table-responsive>.table-bordered>tbody>tr:last-child>td,
  .very_old .table-responsive>.table-bordered>tfoot>tr:last-child>td {
    border-bottom: 0;
  }
}

.very_old .clearfix:before,
.very_old .clearfix:after,
.very_old .dl-horizontal dd:before,
.very_old .dl-horizontal dd:after,
.very_old .container:before,
.very_old .container:after,
.very_old .container-fluid:before,
.very_old .container-fluid:after,
.very_old .row:before,
.very_old .row:after,
.very_old .form-horizontal .form-group:before,
.very_old .form-horizontal .form-group:after,
.very_old .btn-toolbar:before,
.very_old .btn-toolbar:after,
.very_old .btn-group-vertical>.btn-group:before,
.very_old .btn-group-vertical>.btn-group:after,
.very_old .nav:before,
.very_old .nav:after,
.very_old .navbar:before,
.very_old .navbar:after,
.very_old .navbar-header:before,
.very_old .navbar-header:after,
.very_old .navbar-collapse:before,
.very_old .navbar-collapse:after,
.very_old .pager:before,
.very_old .pager:after,
.very_old .panel-body:before,
.very_old .panel-body:after,
.very_old .modal-header:before,
.very_old .modal-header:after,
.very_old .modal-footer:before,
.very_old .modal-footer:after {
  display: table;
  content: " ";
}

.very_old .clearfix:after,
.very_old .dl-horizontal dd:after,
.very_old .container:after,
.very_old .container-fluid:after,
.very_old .row:after,
.very_old .form-horizontal .form-group:after,
.very_old .btn-toolbar:after,
.very_old .btn-group-vertical>.btn-group:after,
.very_old .nav:after,
.very_old .navbar:after,
.very_old .navbar-header:after,
.very_old .navbar-collapse:after,
.very_old .pager:after,
.very_old .panel-body:after,
.very_old .modal-header:after,
.very_old .modal-footer:after {
  clear: both;
}

.very_old .center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.very_old .pull-right {
  float: right !important;
}

.very_old .pull-left {
  float: left !important;
}

.very_old .hide {
  display: none !important;
}

.very_old .show {
  display: block !important;
}

.very_old .invisible {
  visibility: hidden;
}

.very_old .text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.very_old .hidden {
  display: none !important;
}

.very_old .affix {
  position: fixed;
}

@-ms-viewport {
.very_old {
  width: device-width;
}
}

.very_old .visible-xs,
.very_old .visible-sm,
.very_old .visible-md,
.very_old .visible-lg {
  display: none !important;
}

.very_old .visible-xs-block,
.very_old .visible-xs-inline,
.very_old .visible-xs-inline-block,
.very_old .visible-sm-block,
.very_old .visible-sm-inline,
.very_old .visible-sm-inline-block,
.very_old .visible-md-block,
.very_old .visible-md-inline,
.very_old .visible-md-inline-block,
.very_old .visible-lg-block,
.very_old .visible-lg-inline,
.very_old .visible-lg-inline-block {
  display: none !important;
}

@media (max-width: 767px) {
  .very_old .visible-xs {
    display: block !important;
  }

  .very_old table.visible-xs {
    display: table !important;
  }

  .very_old tr.visible-xs {
    display: table-row !important;
  }

  .very_old th.visible-xs,
  .very_old td.visible-xs {
    display: table-cell !important;
  }
}

@media (max-width: 767px) {
  .very_old .visible-xs-block {
    display: block !important;
  }
}

@media (max-width: 767px) {
  .very_old .visible-xs-inline {
    display: inline !important;
  }
}

@media (max-width: 767px) {
  .very_old .visible-xs-inline-block {
    display: inline-block !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .very_old .visible-sm {
    display: block !important;
  }

  .very_old table.visible-sm {
    display: table !important;
  }

  .very_old tr.visible-sm {
    display: table-row !important;
  }

  .very_old th.visible-sm,
  .very_old td.visible-sm {
    display: table-cell !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .very_old .visible-sm-block {
    display: block !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .very_old .visible-sm-inline {
    display: inline !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .very_old .visible-sm-inline-block {
    display: inline-block !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .very_old .visible-md {
    display: block !important;
  }

  .very_old table.visible-md {
    display: table !important;
  }

  .very_old tr.visible-md {
    display: table-row !important;
  }

  .very_old th.visible-md,
  .very_old td.visible-md {
    display: table-cell !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .very_old .visible-md-block {
    display: block !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .very_old .visible-md-inline {
    display: inline !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .very_old .visible-md-inline-block {
    display: inline-block !important;
  }
}

@media (min-width: 1200px) {
  .very_old .visible-lg {
    display: block !important;
  }

  .very_old table.visible-lg {
    display: table !important;
  }

  .very_old tr.visible-lg {
    display: table-row !important;
  }

  .very_old th.visible-lg,
  .very_old td.visible-lg {
    display: table-cell !important;
  }
}

@media (min-width: 1200px) {
  .very_old .visible-lg-block {
    display: block !important;
  }
}

@media (min-width: 1200px) {
  .very_old .visible-lg-inline {
    display: inline !important;
  }
}

@media (min-width: 1200px) {
  .very_old .visible-lg-inline-block {
    display: inline-block !important;
  }
}

@media (max-width: 767px) {
  .very_old .hidden-xs {
    display: none !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .very_old .hidden-sm {
    display: none !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .very_old .hidden-md {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .very_old .hidden-lg {
    display: none !important;
  }
}

.very_old .visible-print {
  display: none !important;
}

@media print {
  .very_old .visible-print {
    display: block !important;
  }

  .very_old table.visible-print {
    display: table !important;
  }

  .very_old tr.visible-print {
    display: table-row !important;
  }

  .very_old th.visible-print,
  .very_old td.visible-print {
    display: table-cell !important;
  }
}

.very_old .visible-print-block {
  display: none !important;
}

@media print {
  .very_old .visible-print-block {
    display: block !important;
  }
}

.very_old .visible-print-inline {
  display: none !important;
}

@media print {
  .very_old .visible-print-inline {
    display: inline !important;
  }
}

.very_old .visible-print-inline-block {
  display: none !important;
}

@media print {
  .very_old .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .very_old .hidden-print {
    display: none !important;
  }
}

.very_old #content p,.very_old  #content td {
  white-space: pre-line;
}

.very_old p {
  margin: 0 0 10px;
}

.very_old #content, .very_old .modal-content {
  font-family: Arial, sans-serif;
  font-size: 14px;
  color: #000000;
  background-color: #ffffff;
}

.very_old ul, .very_old li  .very_old ol{
  display: block;
  list-style-type: disc;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 40px;
}

.very_old b, .very_old strong {
  font-weight: 700;
}